cascading.util.jgrapht

## Interface ComponentAttributeProvider<T>

-     public interface ComponentAttributeProvider<T>

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Map<String,String>` | `getComponentAttributes(T component)`

- - ### Method Detail

    - #### getComponentAttributes

          Map<String,String> getComponentAttributes(T component)

Copyright © 2007-2015 Concurrent, Inc. All Rights Reserved.